Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DSBarCode", "DSBarCode.csproj", "{045E8F90-175C-495E-A340-AF501D488128}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestCtrl", "..\TestCtrl\TestCtrl.csproj", "{1AC87DB0-61ED-4A60-AF0A-672B9251B4C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{045E8F90-175C-495E-A340-AF501D488128}.Debug.ActiveCfg = Debug|.NET
		{045E8F90-175C-495E-A340-AF501D488128}.Debug.Build.0 = Debug|.NET
		{045E8F90-175C-495E-A340-AF501D488128}.Release.ActiveCfg = Release|.NET
		{045E8F90-175C-495E-A340-AF501D488128}.Release.Build.0 = Release|.NET
		{1AC87DB0-61ED-4A60-AF0A-672B9251B4C5}.Debug.ActiveCfg = Debug|.NET
		{1AC87DB0-61ED-4A60-AF0A-672B9251B4C5}.Debug.Build.0 = Debug|.NET
		{1AC87DB0-61ED-4A60-AF0A-672B9251B4C5}.Release.ActiveCfg = Release|.NET
		{1AC87DB0-61ED-4A60-AF0A-672B9251B4C5}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
